SELECT
	house.pcucode,
	house.hcode,
	house.hid,
	house.dateupdate
FROM 
	house 
WHERE 
	house.pcucode IS NULL
OR house.hcode IS NULL
OR house.hid IS NULL
OR house.dateupdate IS NULL
ORDER BY house.hcode;